/*****************************************************************************/
/*** SUGGEST ***/
/*****************************************************************************/

/* needed otherwise the searchBoxLine will pop-up in IE */
div.suggestFormWrap{
	position:absolute;	
	z-index:1001;
}

div.suggestLayer {
	height: 1px;
	display: none;
	padding: 0;
	margin: 0;
	/*z-index: 1000;*/
	background-color: white;
	background: transparent;
}

ul.suggestLayerList,ul.suggestLayerBlock{
	list-style: none;
	color: #333;
	font-size: 11px;
	background-color: white;
	cursor: pointer;
	border: 1px solid #efefef;
	-moz-box-shadow: 0 4px 3px #c2c4c6;
	-webkit-box-shadow: 0 4px 3px #c2c4c6;
	box-shadow: 0 4px 3px #c2c4c6;
	border-collapse: separate;
	padding: 0px;
	position:absolute;
	display:block;
	z-index: 200000;
	width:100%;

}





ul.suggestLayerList li,ul.suggestLayerBlock li{
	list-style: none;
	
}

li.suggestHeader{
	color: #b0b1b3;
	font-weight: normal;
	font-size: 10px;
	border-bottom: 1px solid #d7d7d7;
	padding: 3px 10px 3px 5px;
	/*background-image: url("logo_fact-finder_suggest.png");*/
	background-repeat: no-repeat;
	background-position: 98%;
}
li.suggestRow{
	padding: 10px;
	border-bottom:1px #ccc dotted;	
	width: 100%;
	
	
}
li.suggestRowWithImage{
	/*height: 40px;
	line-height: 40px;*/
}


span.suggestTextQuery{
	font-weight: 400;
	font-size: 13px;
}
span.suggestTextQueryTyped{
	color: #333;
	text-decoration: underline;
	font-weight:bold;
}
span.suggestTextType{
	float: right;
	padding-left: 20px;
	font-size: 10px;
	color:#333;
	font-weight:bold;
}
span.suggestTextAmount{
	float: right;
	padding-left: 10px;
	font-size: 10px;
	text-align: right;
	width: 90px;
}
li.suggestHighlight{
	background-color: #EEEEEE;
}
span.suggestImage{
	padding-right: 20px;
	height: 40px;
	float: left;
}
span.suggestImage img{
	max-height: 40px;
	max-width: 40px;
}

ul.suggestLayerBlock li.suggestHeader{
	background-image: none;
}
ul.suggestLayerBlock li.suggestHeader:first-child{
	/*background-image: url("logo_fact-finder_suggest.png");*/
	background-repeat: no-repeat;
	background-position: 98%;
}


@media only screen and (max-width: 767px) {
	
	ul.suggestLayerList,ul.suggestLayerBlock{
		position:fixed;
		}
		
		.suggestTextType {
    display: none;
}

span.suggestTextQuery{
	font-size:12px;
}
}